; Initial Version for 4.70 retail logitech
; 18 July 2008

[General]
ExplicitComponents=1
Components=1b-SetPoint
Name=1b-SetPoint


[1b-SetPoint]
Name=#IDS_SETPOINT_NAME
Description=#IDS_SETPOINT_DESC
; SetPoint 4.x reads its root installation directory from the registry.  It is not received on the command line.
; DestinationDirectory is only specified so that the links on the Finish page will work.

;-----------------------------------------------------
;[component]
ExternalProgressUpdates=true
;ProgressPercent=100
ProgressPercent=90

LaunchPath="<srcdir>\setup.exe"
;
LaunchParameters=      "/clone_wait -l<langid> -s -f2""<tempdir>\KE.log"" Progress NoLaunch"
LaunchSilentParameters="/clone_wait -l<langid> -s -f2""<tempdir>\KE.log"" Progress NoLaunch"

;LaunchParameters=      "/clone_wait -l<langid> -f2""<tempdir>\KE.log"" Progress NoLaunch"
;LaunchSilentParameters="/clone_wait -l<langid> -f2""<tempdir>\KE.log"" Progress NoLaunch"

;
DestinationDirectory="<destroot>\SetPoint"
; Below is useful for debugging:
;LaunchParameters=      "/location:<varRegLogiDest> /dd:<destdir> /dr:<destroot> /clone_wait -l<langid> -s -f2""<tempdir>\KE.log"" Progress NoLaunch"

DiskSpace=20
Required=true
Visible=false
;Visible=true
Selected=true
Conditions=BrowserCheck_IE5,SetPointVersionCheck
